/* ***************************  obecne styly ******************************* */
@font-face {
   font-family: 'Raleway-Regular';
   src: url(../fonts/Raleway-Regular.ttf)format('truetype');
}
html, body{
        font-family: 'Source Sans Pro', sans-serif;
        font-size: 100%;
        background-color: #f8f8f8;
}
body a {
        transition:0.5s all;
        -webkit-transition:0.5s all;
        -moz-transition:0.5s all;
        -o-transition:0.5s all;
        -ms-transition:0.5s all;
}
a:hover{
 text-decoration:none;
}
input[type="button"],input[type="submit"],li.parallelogram{
        transition:0.5s all;
        -webkit-transition:0.5s all;
        -moz-transition:0.5s all;
        -o-transition:0.5s all;
        -ms-transition:0.5s all;
}
h1,h2,h3,h4,h5,h6{
        margin:0;
     font-family: 'Source Sans Pro', sans-serif;
     text-transform: uppercase;
     color: #000;
     text-align: center;
}        
p{
        margin:0;
        font-family: 'Source Sans Pro', sans-serif;
    -webkit-margin-before: 0em;
    -webkit-margin-after: 0em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    font-size: 18px;
}
ul{
        margin:0;
        margin-left: 30px;
        padding:0;
}
label{
        margin:0;
}


/* ***************************  header ******************************* */
.uvod-button {
    font-family: 'Quicksand','Arial';
    color: #000;
    font-size: 87.5%;
    text-shadow: none;
    line-height: 1.5;
    font-weight: bold;
    font-style: normal;
    text-decoration: none;
    text-align: center;
    letter-spacing: normal;
    word-spacing: normal;
    text-transform: uppercase;
    background: #000000;
    background: RGBA(0,0,0,0);
    padding: 1.4em 4.3em 1.4em 4.3em;
    box-shadow: none;
    border-width: 2px;
    border-style: solid;
    border-color: #ffffff;
    border-color: RGBA(0,0,0,1);
    border-radius: 3px;
}
.header {
    background-color: #FFF;
}
/*--logo--*/
.logo {
    float: left;
}
.logo  a{
    display:block;
}
.logo a h1 {
    font-size: 2em;
    font-weight: 700;
    color: #fff;
    background: #464646;
    padding: 0.2em 0.5em;
}
.logo  a h1:hover{
    text-decoration:none;
}
/*--social-ikony--*/
.social {
    float: left;
    width: 26.33%;
    padding: 0.3em 0 0 0;
}
.social ul{
        padding:0;
        margin:0;
}
.social ul li{
    display: inline-block;
    margin: 0;
}
.social ul li a.facebook{
    background: url(../images/social.png) no-repeat 0px 0px; 
    width: 32px;
    height: 32px;
    display: block;
    zoom: 89%;
    margin-right: 5px;
}
.social ul li a.twitter{
    background: url(../images/social.png) no-repeat -34px 0px ;
}
.social ul li a.chrome{
    background: url(../images/social.png) no-repeat -68px 0px ;
}
.social ul li a.in{
    background: url(../images/social.png) no-repeat -102px 0px ;
}
.social ul li a.beh{
    background: url(../images/social.png) no-repeat -136px 0px ;
}
.social ul li a.vem{
    background: url(../images/social.png) no-repeat -169px 0px ;
}
.social ul li a.yout{
    background: url(../images/social.png) no-repeat -202px 0px ;
}
.social ul li a.facebook:hover{
    background: url(../images/social-hover.png) no-repeat 0px 0px;
}
.social ul li a.twitter:hover{
    background: url(../images/social-hover.png) no-repeat -34px 0px ;
}
.social ul li a.chrome:hover{
    background: url(../images/social-hover.png) no-repeat -68px 0px ;
}
.social ul li a.in:hover{
    background: url(../images/social-hover.png) no-repeat -102px 0px ;
}
.social ul li a.beh:hover{
    background: url(../images/social-hover.png) no-repeat -136px 0px ;
}
.social ul li a.vem:hover{
    background: url(../images/social-hover.png) no-repeat -169px 0px ;
}
.social ul li a.yout:hover{
    background: url(../images/social-hover.png) no-repeat -202px 0px ;
}
/*--search--*/
.search {
    float: right;
    width: 100%;
    margin: 0.2em 0;
    margin-top: 0px;;
}
.search {
    position: relative;
    padding: 0;
}
input[type="search"]{
        width: 80%;
        outline: none;
        padding: 0.6em 0.6em;
        font-size: 1em;
        color: #333333;
        position: relative;
        border: none;
        float: right;
}
.search input[type="submit"]{
        background: url(../images/search-icon.png) no-repeat 0px 2px #fff;
        border: none;
        height: 26px;
        width: 26px;
        display: inline-block;
        position: absolute;
        outline: none;
        cursor: pointer;
        top: 6px;
        right: 2px;
}
/*--menu--*/

.nav-top {
    background-color: transparent !important;
}

ul.nav.navbar-nav li a {
    color: #000;
    text-transform: uppercase ! important;
    font-weight: 400 ! important;
    padding: 10px 36px ! important;
    border-right: 1px solid rgba(255, 255, 255, 0.32) ! important;
    font-size: 18px !important;
}
ul.nav.navbar-nav li ul li a {
    color: #fff;
    text-transform: uppercase ! important;
    font-weight: 400 ! important;
    padding: 10px 36px ! important;
    border-right: 1px solid rgba(255, 255, 255, 0.32) ! important;
    font-size: 18px !important;
    width: 20%;
}
nav-top li a {
    color: #000;
    text-transform: uppercase ! important;
    font-weight: 400 ! important;
    padding: 10px 36px ! important;
    border-right: 1px solid rgba(255, 255, 255, 0.32) ! important;
    font-size: 16px !important;
}
ul.nav.navbar-nav li a:hover{
    background: transparent;
    color: #fff !important;
}
.navbar-collapse {
    padding-left: 0px ! important;
    padding-right: 0px ! important;
}
.collapse {
    display: none;
}
/*--banner--*/
.banner{
background: url("http://manolosantana.net/tenis-y-padel-marbella/imagen-post/141/preventing-injuries-practicing-padel.jpg") no-repeat 0px 0px;
background-size:cover;
-webkit-background-size: cover;
-o-background-size: cover;
-ms-background-size: cover;
-moz-background-size: cover;
min-height: 550px;
margin-bottom: 2em;
}
.banner a {
    font-size: 1em;
    color: #fff;
    font-weight: 600;
    padding: 0.8em 2em;
    border: 2px solid #fff;
    background: rgba(255, 255, 255, 0.32);
}
.banner a:hover {
    border: 2px solid #464646;
    color: #fff;
    background: rgba(70, 70, 70, 0.67);
}
.banner h2 {
    font-size:2.5em;
    font-weight: 600;
    color: #fff;
}
.banner {
    padding: 10em 0 0;
    text-align: center;
}
.banner p {
    font-size: 1.2em;
    color: rgba(255, 255, 255, 0.46);
    font-weight: 400;
    line-height: 1.8em;
    margin: 1em auto 2em;
    width: 70%;
}
/*--banner--*/
/* ***************************  obsah ******************************* */
.wrapper {
    padding: 2em 0;
    background-color: #F9F9F9;
}
.text_box {
    padding: 2em 2em 1.8em;
    background: #fff;
}
.text_box h1 {
    font-size: 30px;
    font-weight: bold;
    color: #00BDF4;
    margin: 0 0 20px 0;
}
.text_box li {
    display: block;
}
.text_box img {
    display: block;
    margin: 0 auto;
}
.text_box li a {
    color: #333333;
    font-size: 1em;
    line-height: 2em;
}
.text_box p {
    font-size: 1.2em;
}
.text_box h3 {
    color: #f53f1a;
    font-size: 1.7em;
    font-weight: 700;
    margin: 0 0 0.5em;
}
.text_box h2 {
    color: #f53f1a;
    font-size: 1.7em;
    font-weight: 700;
    margin: 0.5em 0;
}
.text_box h2  a{
    color: #f53f1a;
}
.text_box h4{
    color: #f53f1a;
    font-size: 1.7em;
    font-weight: 700;
    margin: 0.5em 0;
        text-align: center;
}
.text_box-bottom {
    margin-top: 3em;
}
.text_box-top {
    padding-bottom: 3em;
    border-bottom: 1px solid #aeaeae;
}
/*--blocks--*/

.blocks {
    background: #fff;
    padding: 1.5em;
    position: relative;
    margin: 0 10px 10px 0;
    height: 450px;
}
.blocks:first-child {
}
.blocks h1 {
    font-size: 30px;
    font-weight: bold;
    color: #00BDF4;
}
.zjistit-vice a {
    font-size: 1em;
    color: #fff;
    font-weight: 600;
    padding: 0.8em 2em;
    border: 2px solid #e5e5e5;
    background: rgba(0, 189, 244, 1);
}
input[type="button"], input[type="submit"], li.parallelogram {
    font-size: 1em;
    color: #fff;
    font-weight: 600;
    border: 2px solid #e5e5e5;
    background: rgba(0, 189, 244, 1);
}
.zjistit-vice a:hover {
    border: 2px solid #464646;
    color: #fff;
    background: rgba(70, 70, 70, 0.67);
}
/*--technology-left--*/
.blog-poast-info {
        border-top: 1px solid #aeaeae;
    padding: 1em 0;
    text-align: left;
}
.blog-poast-info ul li {
        display:inline-table;
        margin-right: 1em;
}
.blog-poast-info ul li{
        color: #000;
        font-size:0.8125em;
        vertical-align:middle;
}
.blog-poast-info li i {
    font-size:1.5em;
    color: #aeaeae;
    margin-right: 0.3em;
    margin-top: 0px;
        vertical-align:middle;
}
i.glyphicon.glyphicon-comment {
    vertical-align: middle;
}
.blog-poast-info ul li a {
            color:#000;
        transition: 0.5s all;
        -webkit-transition: 0.5s all;
        -moz-transition: 0.5s all;
        -o-transition: 0.5s all;
        vertical-align:middle;
}
.blog-poast-info ul li a:hover{
        text-decoration:none;
}
.blog-poast-info ul li a:hover {
        color:#fa4b2a;
}
.blog-section {
  padding: 4em 0;
  position: relative;
}
.tc-ch h3 a {
    color: #fa4b2a;
    font-weight: 700;
        font-family: 'Roboto Condensed', sans-serif;
}
.tc-ch p {
    color: #777;
    font-size: 0.875em;
    line-height: 1.8em;
    margin: 1em 0;
}
.tc-ch h3 {
    margin: 0.5em 0 0;
        font-size:1.7em;
}
.tc-ch {
    background: #fff;
    padding: 2em;
    margin-bottom: 1em;
         position: relative;
}
a.blog{
    position: absolute;
    top: 4em;
    background: #386ecf;
    padding: 0.3em 1.8em;
    color: #fff;
}
a.blog.pink{
    background: #d43d7d;
}
a.blog.gren{
    background: #42d948;
}
a.blog.orn{
    background: #c75830;
}
.tech-no {
    position: absolute;
    top: -33px;
}
.technology {
    margin-bottom: 0em;
}
.tc-ch {
    float: left;
    width: 92%;
}
.soci {
    float: left;
    padding-top: 2.025em;
}
.soci li {
    display: block;
}
.soci ul li a.facebook-1{
    background: url(../images/111.png) no-repeat 0px 0px; 
    width: 42px;
    height: 42px;
    display: block;
}
.soci ul li a.twitter{
    background: url(../images/111.png) no-repeat -42px 0px ;
}
.soci ul li a.chrome{
    background: url(../images/111.png) no-repeat -84px 0px ;
}
i.glyphicon.glyphicon-envelope {
    background: #738a8d;
    width: 42px;
    height: 42px;
    top: -1px;
    text-align: center;
    padding: 0.5em 0;
    color: #fff;
    font-size: 1.3em;
}
i.glyphicon.glyphicon-print {
    background: #738a8d;
     width: 42px;
    height: 42px;
    top: -1px;
    text-align: center;
    padding: 0.5em 0;
    color: #fff;
    font-size: 1.3em;
}
i.glyphicon.glyphicon-plus{
    background: #f8694d;
     width: 42px;
    height: 42px;
    top: -1px;
    text-align: center;
    padding: 0.5em 0;
    color: #fff;
    font-size: 1.3em;
}
/*--technology-left--*/
/*--technology-right--*/
.blo-top form input[type="text"] {
  width: 100%;
  color: #333333 ! important;
  outline: none;
  font-size: 16px;
  padding: .5em;
  border: 2px solid #333333;
  -webkit-appearance: none;
}
.blo-top form input[type="submit"] {
  background:#f53f1a; 
  padding: .3em 1em;
  color: #fff;
  font-size: 14px;
  font-weight: 400;
  display: block;
  outline: none;
  border: none;
  width: 100%;
}
.blo-top form input[type="submit"]:hover{
        background:#333333;
}
.button {
  margin: 1em 0 0;
  float: left;
}
.blog-grid-left {
    float: left;
}
.blog-grid-right {
    float: left;
    margin-left: 0.5em;
}
.tech-btm p {
    margin: 1em 0;
    font-size: 0.875em;
    color: #777;
        line-height:1.8em;
}
.tech-btm h4 {
    font-size: 1.5em;
    color: #333333;
    font-weight: 700;
    margin-bottom: 1em;
}
.tech-btm h5 {
    font-size: 1.1em;
    line-height: 1.4em;
    font-weight: 700;
    margin-left: 1em;
}
.blog-grid-right h5 a {
    color: #4A4747;
}
.blo-top {
    border-bottom: 1px solid #aeaeae;
}
.tech-btm {
        background:#fff;
}
.technology-right{
        width:30%
}
.technology-right-1 {
    width: 30%;
}
.technology-left{
        width:70%
}
.blog-grids {
    border-bottom: 1px dotted #aeaeae;
    padding: 0.5em 0;
}
.blog-grids:last-child {
    border-bottom: none;
}
/*--technology-right--*/
/*--footer--*/
.copyright {
    background-color: #7B7B7B;
    padding: 20px;
}
.footer {
    background-color: #333;
    padding: 3em 0;
}
.footer h6 {
    font-size: 1.7em;
    border-style: solid;
    border-width: 1px;
    padding: 10px 0;
    border-color: #5b646b;
    border-left: none;
    border-right: none;
    font-weight: 700;
    color: #fff;
    text-align: left;
    margin: 0 0 20px 0;
}
.footer p {
    font-size: 0.9em;
    color: #fff;
    margin: 0.2em 0;
    line-height: 1.4em;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.footer td {
    font-size: 0.9em;
    color: #fff;
    margin: 0.2em 0;
    line-height: 1.4em;
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    padding: 1px 8px;
}
.footer-middle p {
    margin: 0;
}
.footer-middle a {
    color: #fa4b2a;
}
.footer h4 {
    font-size: 1.7em;
    color: #fff;
    border-bottom: 1px solid #fff;
    width: 89%;
    margin-bottom: 1em;
}
.mid-btm {
    margin-bottom: 1em;
}
.footer-middle {
    padding-left: 10em;
}
.footer-right li a {
    color: #fff;
    font-size: 0.875em;
    line-height: 1.8em;
}
.footer-right li a:hover{
    color: #fa4b2a;
}
.footer-right li {
        display:block;
}
.footer-right {
    padding-left: 8em;
}
/*--footer--*/
/*--footer-bottom--*/
.foot-nav ul li{
        display:inline-block;
        float:left;
}
.foot-nav  li a{
        color:#fff;
        font-size:1em;
        padding:0.5em 1em;
        text-decoration: none;
        font-weight:700;
}
.foot-nav {
    background: #fa4b2a;
}
.foot-nav ul {
    padding: 0.65em 0;
}
.foot-nav li a {
    color: #fff;
    font-size: 0.95em;
    padding: 0.7em 1.5em;
    text-decoration: none;
    font-weight: 500;
    text-transform: uppercase;
    border-right: 1px solid rgba(255, 255, 255, 0.32) ! important;
}
/*--footer-bottom--*/
.copyright {
    background-color: #333;
    padding: 1em 0;
    border-top: 1px solid #5B646B;
    text-align: center;
    color: #fff;
}
.banner1{
background: url(../images/banner.jpg) no-repeat 0px 0px;
background-size:cover;
-webkit-background-size: cover;
-o-background-size: cover;
-ms-background-size: cover;
-moz-background-size: cover;
min-height: 300px;
}

.vide {
    padding: 2em;
    background: #fff;
    margin-bottom: 1em;
}
.vide-1 {
    padding: 2em 2em 1.6em;
    background: #fff;
}
.rev-img {
    float: left;
    width: 40%;
}
.rev-info {
    float: right;
    width: 57%;
}
.rev h3 {
    margin: 0 ! important;
}
.rev {
    margin-bottom: 1.6em;
}
.technology-1 h3 {
    margin: 0.5em 0 0;
    font-size: 1.7em;
}
.technology-1 h3 a {
    color: #fa4b2a;
    font-weight: 700;
    font-family: 'Roboto Condensed', sans-serif;
}
.technology-1 p {
    color: #777;
    font-size: 0.875em;
    line-height: 1.8em;
    margin: 1em 0;
}
.design-left {
    margin-top: 2em;
}
.design-top {
    margin-top: 3.7em;
}
.rev-1 {
    padding: 0.6em 0;
    border-bottom: 1px solid #e5e5e5;
}
/*--contact--*/
.map iframe {
    width: 100%;
    height: 400px;
}
.contact-grids h2{
        color: #ed645c;
  font-weight: 600;
  margin-bottom: 0.5em;
  font-size: 2.1em;
  margin-top: 1.5em;
  font-family: 'Audiowide', cursive;
}
.contact-grids p.design{
        margin: .2em 0 0 0;
        color: #999999;
        font-size: 25px;
        text-align: center;
        font-weight: 300;
        }
.contact-grid{
        float:left;
        width:25%;
        text-align:center;
        }
.contact-grid p{
        color:#898888;
        font-size:15px;
        margin:1em 0 0;
        }
.contact-grid p span{
        display:block;
        margin:.3em 0 0;
        }
.glyphicon-phone-alt:before,.glyphicon-map-marker:before  {
   color:#C2C4C5;
   font-size:22px;
}
.glyphicon-envelope2:before {
    content: "\2709";
        color:#C2C4C5;
   font-size:22px;
}
.contact-grid p a{
        color:#898888;
        font-size:15px;
        }
.contact-grid p a:hover{
        text-decoration:none;
        color:#7EC259;
        }
.contact-grid:nth-child(2){
        margin:0 4em;
        }
.contact-grids input[type="text"],.contact-grids textarea{
        outline:none;
        border:1px solid #a1a1a1;
        background:none;
        padding:15px 10px;
        font-size:15px;
        }
.contact-grids input[type="text"] {
    width: 32%;
    float: left;
}
.contact-grids input[type="text"]:nth-child(2){
        margin:0 0.8em;
        }
.contact-grids textarea{
        width:100%;
        height:285px;
        margin:1.5em 0;
        resize:none;
        }
.contact-grids input[type="submit"]{
        outline:none;
        border:none;
        background:#f53f1a;
        width: 16%;
        display: block;
        padding: 8px 0px;
        border:2px solid #f53f1a;
        color:#fff;
        font-size:16px;
        font-weight:700;
        transition:.5s all;
        -webkit-transition:.5s all;
        -moz-transition:.5s all;
        -o-transition:.5s all;
        -ms-transition:.5s all;
}
.contact-grids input[type="submit"]:hover{
        background:#fff;
        color:#333333;
        border:2px solid #333333;
        }
.contact-icons{
        padding:3em 0 4em;
}
.map{
        margin-top:3em;
}
span.glyphicon.glyphicon-download-alt,span.glyphicon.glyphicon-file,span.glyphicon.glyphicon-qrcode,span.glyphicon.glyphicon-globe,span.glyphicon.glyphicon-screenshot,span.glyphicon.glyphicon-link,span.glyphicon.glyphicon-share,span.glyphicon.glyphicon-record{
    font-size: 4em;
        padding-top:0.25em;
}
.servc-grid-right h4 {
    text-align: left;
        margin:0;
}
.servc-grid {
    margin-bottom: 2.22em;
}
.grid_3.grid_5 {
    margin-top: 2em;
}
/*--single--*/
h4.media-heading {
        font-size: 1.5em;
  color: #333333;
 text-align:left;
 margin:0;
 font-weight:400;
}
.media-body p {
        color: #9E9E9E;
          font-size: 0.875em;
          line-height: 1.8em;
}
.comment-bottom input[type="text"],.comment-bottom textarea {
  background: none;
  width: 100%;
  outline: none;
  border: 1px solid #e2e2e2;
  padding:1em 0.8em;
  font-size: 1em;
  color: #e2e2e2;
  margin:0 0 0.7em ;
  float:left;  
}
.comment-bottom textarea{
         resize:none;
          margin: 0em 0 0.5em;
      min-height: 180px;
      -webkit-appearance: none;
}
.comment-bottom input[type="submit"] {
  width: 11%;
  font-size: 1.1em;
  background: #fa4b2a;
  padding: 0.5em 1em;
  text-align: center;
  color: #fff;
  border: none;
  outline: none;
  margin: 0 auto;
  transition: 0.5s all;
  -webkit-transition: 0.5s all;
  -o-transition: 0.5s all;
  -ms-transition: 0.5s all;
  -moz-transition: 0.5s all;
  cursor:pointer;
}
.comment-bottom input[type="submit"]:hover {
        background:#333333;
}
.comment h3, .comment-top h2 {
    color: #f53f1a;
    font-size: 2.5em;
    text-align: left;
    padding: 0 0 0.5em;
        font-weight:400;
}
.comment {
  padding: 3em 0 0;
}
.blog-text h5 {
    font-size: 1.7em;
    margin: 0.6em 0;
        color:#f53f1a;
        font-weight:700;
}
/*--//single--*/
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
    background-color: transparent ! important;
}
.copyright p {
    font-size: 1em;
    color: #fff;
    line-height: 1.8em;
}
.copyright p a{
    color: #000;
        font-weight:700;
}
.copyright p a:hover{
    color:#fa4b2a;
}
/*-- responsive-design --*/
@media (max-width: 1024px){
ul.nav.navbar-nav li a {
    padding: 15px 14px ! important;
}
.banner {
    padding: 8em 0 0;
}
.banner h2 {
    font-size: 2em;
}
.banner p {
    font-size: 1em;
}
.banner {
    min-height: 500px;
}
.tech-btm h4 {
    font-size: 1.17em;
    margin-bottom: 0.5em;
}
.blog-grid-right {
    width: 59%;
}
.tech-btm h5 {
    font-size: 0.9em;
}
.footer h6 {
    font-size: 1.5em;
}
.footer-middle {
    padding-left: 7em;
}
.footer-right {
    padding-left: 6em;
}
.footer h4 {
    font-size: 1.6em;
}
.foot-nav li a {
    padding: 0.7em 1.15em;
}
.technology {
    min-height: 200em;
}
.comment-bottom input[type="submit"] {
    width: 16%;
    font-size: 1em;
        padding: 0.4em 1em;
}
.contact-grid p {
    font-size: 13px;
}
.contact-grids input[type="text"]:nth-child(2) {
    margin: 0 0.7em;
}
}
/*-- responsive-design --*/
@media (max-width: 966px){
ul.nav.navbar-nav li a {
    padding: 12px 5px ! important;
        font-size:0.95em;
}
.search {
    width: 100%;
}
.social {
    width: 36.33%;
}
.logo a h1 {
    font-size: 1.8em;
}
.technology-left {
    width: 70%;
        float:left;
}
.technology-right {
    width: 30%;
    float: right;
}
.tc-ch {
    float: left;
    width: 91%;
        padding:1em;
}
.tech-btm {
    padding: 0em;
}
.tech-btm h4 {
    text-align: center;
    line-height: 1.2em;
}
.tech-btm p {
    font-size: 0.8125em;
    line-height: 1.5em;
}
.tc-ch p {
    font-size: 0.8125em;
    line-height: 1.5em;
}
.blog-poast-info li i {
    font-size: 1.1em;
        margin-top:-3px;
}
.blog-poast-info ul li {
    margin-right: 0.3em;
}
.blog-grid-right {
    width: 58%;
}
.tech-btm h5 {
    font-size: 0.875em;
}
.technology {
    min-height: 164em;
}
.footer-left {
    margin-right: 20px;
}
.footer-middle {
    padding-left: 3em;
    float: left;
    width: 33.33%;
}
.footer-right {
    padding-left: 3em;
    float: left;
    width: 33.33%;
}
.footer p {
    font-size: 0.8125em;
    line-height: 1.5em;
}
.footer-right li a {
    font-size: 0.825em;
}
.footer h6 {
    font-size: 1.3em;
        padding:0.5em 1em;
}
.footer {
    padding: 3em 0 2em;
}
.foot-nav li a {
    padding: 0.7em 0.6em;
        font-size:0.9em;
}
.technology-1 p {
    font-size: 0.8125em;
}
.technology-1 h3 {
    font-size: 1.5em;
}
.vide {
    padding: 1em;
}
.technology-right-1 {
    width: 30%;
    float: right;
}
.vide-1 {
    padding: 1em 1em;
}
.text_box {
    padding: 1em 1em 1em;
}
.comment h3, .comment-top h2 {
    font-size: 2em;
}
h4.media-heading {
    font-size: 1.3em;
}
.contact-grids input[type="text"]:nth-child(2) {
    margin: 0 0.5em;
}
.contact-grid {
    width: 31%;
}
.contact-grid:nth-child(2) {
    margin: 0 0em;
}
}
/*-- responsive-design --*/
@media (max-width: 1200px){
.proc-my-col {
    width: 100% !important;
}
}

@media (max-width: 768px){
.players-table {
    padding: 15px !important;
}
.banner {
    min-height: 440px;
        padding:6em 0 0;
}
span.glyphicon.glyphicon-file, span.glyphicon.glyphicon-qrcode, span.glyphicon.glyphicon-globe, span.glyphicon.glyphicon-screenshot, span.glyphicon.glyphicon-link, span.glyphicon.glyphicon-share, span.glyphicon.glyphicon-record {
    font-size: 3em;
}
.text_box-left {
    margin-top: 2em;
}
}
/*-- responsive-design --*/

media (max-width: 736px){
img {
    max-width: 100%;
}
.logo a h1 {
    font-size: 1.4em;
    margin-top:0.2em;
}
.social {
    width: 42.33%;
}
.header {
    padding: 1em 0;
}
.banner {
    min-height: 330px;
    padding: 4em 0 0;
}
.banner h2 {
    font-size: 1.7em;
}
.banner p {
    font-size: 0.875em;
        width:100%;
}
.technology-left {
    width: 100%;
}
.technology-right {
    width: 100%;
    float: none;
}
.technology-right {
    width: 100%;
    float: none;
    margin: 183em 0 0;
}
.tech-btm {
    padding: 0em;
}
.footer {
    margin-top: 2em;
}
.footer h6 {
    font-size: 1.2em;
    padding: 0.5em 0.3em;
}
.footer h4 {
    font-size: 1.5em;
}
.blog-grid-left {
    float: left;
    width: 37%;
}
.tc-ch {
    float: left;
    width: 91.5%;
    padding: 2em;
}
.navbar-nav {
    margin: 7.5px 0px;
    margin-left: 0px !important;
    position: relative;
    background-color: white;
    z-index: 100000;
    width: 100%;
}
.technology-right-1 {
    width: 100%;
    float: right;
    margin-top: 1em;
}
.banner1 {
    min-height: 150px;
}
.navbar-toggle .icon-bar {
    background: #fff ! important;
}
.foot-nav li a {
    padding: 0.5em 0.6em;
    font-size: 0.85em;
}
}
/*-- responsive-design --*/
@media (max-width: 667px){
.foot-nav li a {
    padding: 0.5em 0.4em;
}
}
/*-- responsive-design --*/
@media (max-width: 600px){
.foot-nav li a {
    padding: 0.5em 0.2em;
}
}
/*-- responsive-design --*/
@media (max-width: 568px){
.blocks {
    background: #fff;
    padding: 1em;
    position: relative;
    margin: 0 0 10px 0;
    height: auto;
}
.logo {
    float: left;
    left: -35%;
    top: -16px;
}
.social {
    float: right;
    text-align: right;
    margin-top: 0.5em;
    padding: 0;
    position: absolute;
    right: 0px;
}
.logo a h1 {
        margin-top:0;
    padding: 0.35em 0.5em;
}
.search {
    width: 40%;
}
.banner {
    padding: 3em 0 0;
}
.rev-img {
    float: left;
    width: 100%;
}
.rev-info {
    float: right;
    width: 100%;
    margin-top: 1em;
}
.contact-grid {
    width: 100%;
    margin-bottom: 1em;
        text-align:left;
}
.contact-icons {
    padding: 1em 0 1em;
}
.contact-grids input[type="text"] {
    width: 100%;
    float: left;
    margin-bottom: 0.5em;
}
.contact-grids input[type="text"]:nth-child(2) {
    margin: 0 0 0.5em;
}
.contact-grids textarea {
    height: 200px;
}
.contact-grids input[type="submit"] {
    width: 31%;
    padding: 7px 0px;
}
.foot-nav li a {
    font-size: 0.8em;
}
}
/*-- responsive-design --*/
@media (max-width: 480px){
.blocks h1 {
    font-size: 25px;
}
.list td {padding: 5px 5px !important; color: #263238; border: 1px solid #F1F1F1; font-size: 12px !important;}
.list td input {max-width: 120px !important;}
.footer-left {
    float: none;
    width: 100%;
}
.footer-middle {
    float: none;
    width: 100%;
        margin:1.5em 0;
        padding-left:1em;
}
.footer-right{
    float: none;
    width: 100%;
        padding-left:1em;
}
.technology-1 h3 {
    font-size: 1.2em;
}
.servc-grid-left {
    float: left;
    width: 100%;
    text-align: center;
    padding: 0;
    margin-bottom: 1em;
}
.servc-grid-right {
    float: left;
    width: 100%;
    padding: 0;
}
.servc-grid {
    margin-bottom: 1em;
}
.servc-grid-right h4 {
    font-size: 1.5em;
}
.blog-text h5 {
    font-size: 1.4em;
}
.text_box li a {
    font-size: 0.875em;
}
.map iframe {
    width: 100%;
    height: 210px;
}
.map {
    margin-top: 2em;
}
.foot-nav ul li {
    margin-bottom: 0.5em;
}
.foot-nav li a {
    padding: 0.5em 0.84em;
        border-right:none ! important;
}
}
/*-- responsive-design --*/
@media (max-width: 414px){
.tc-ch {
    float: left;
    width: 87.5%;
    padding: 0em;
}
.banner h2 {
    font-size: 1.2em;
}
.banner p {
    font-size: 0.8em;
    line-height: 1.4em;
}
.banner {
    min-height:280px;
}
.banner a {
    font-size: 0.9em;
    padding: 0.5em 1em;
}
.tech-btm {
    padding: 0;
}
}
.logo a h1 {
    padding: 0.6em 0.5em;
        font-size:1.2em;
}
.vide iframe {
    min-height: 150px ! important;
}
.servc-grid-right h4 {
    font-size: 1.25em;
}
.media-left, .media-right, .media-body {
    float: left ! important;
    width: 100% ! important;
}
h4.media-heading {
    text-align: left;
    margin: 1em 0;
}
.comment-bottom input[type="submit"] {
    width: 25%;
}
.text_box h2 {
    font-size: 1.4em;
}
.design-top {
    margin-top: 1.7em;
}
}
/*-- responsive-design --*/
@media (max-width: 384px){
.logo a h1 {
   font-size:1.2em;
    padding: 0.55em 0.5em;
}
.search {
    margin: 0;
}
.tc-ch {
    width: 86.5%;
}
.foot-nav li a {
    padding: 0.5em 0.55em;
}
}
/*-- responsive-design --*/
@media (max-width: 320px){
.logo a h1 {
    font-size: 1em;
    padding: 0.5em 0.5em;
}
.search {
    width: 43%;
        border: 1px solid #333333;
        padding: 0.3em 0;
}
.social {
    text-align: center;
}
.header {
    padding: 0.8em 0 0;
}
.search input[type="submit"] {
    top: 2px;
}
.banner {
    padding: 2em 0 0;
}
.navbar-toggle {
    margin-top: 4px;
    margin-bottom: 4px;
}
.technology-left {
    padding: 0;
}
.tc-ch {
    width: 84.6%;
}
.tech-no {
    top: -23px;
}
.banner p {
    margin: 1em auto 1.5em;
}
.banner a {
    font-size: 0.85em;
    padding: 0.4em 0.8em;
}
.soci {
    padding-top: 1.42em;
}
.tc-ch h3 {
    font-size: 1.2em;
}
.technology-right {
    margin: 196em 0 0;
    padding: 0;
}
.blog-grid-left {
    width: 30%;
}
.blog-grid-right {
    width: 65%;
}
.footer-left,.footer-middle,.footer-right {
    padding: 0;
}
.footer {
    margin-top: 1em;
}
.footer {
    padding: 2em 0 2em;
}
.footer h4 {
    margin-bottom: 0.5em;
}
.copyright {
    padding: 0.5em 0;
}
.banner1 {
    min-height: 130px;
}
.technology-right-1 {
    padding: 0;
}
.blog-text h5 {
    font-size: 1.2em;
}
.text_box-left {
    margin-top: 1em;
    padding: 0;
}
.foot-nav li a {
    padding: 0.5em 0.35em;
    font-size: 0.75em;
}
}


/* ************************************ CATALOGUE *********************************** */

.list {border-spacing:0; border-collapse: collapse; width: 100%;}
.list td {padding: 15px 10px; color: #263238; border: 1px solid #F1F1F1; font-size: 20px;}
.list td input {max-width: 210px;}
.list tr:first-child{background-color: #b0bec5; font-weight: bold;}
.list tr:nth-child(odd){background-color: #F9F9F9;}
.list tr:nth-child(even){background-color: #fff;}

/* ************************************ PLAYERS *********************************** */

.players-table {
 margin: 20px 0;
 background-color: #fff;
 padding: 30px;
}

/* Pulse */
@-webkit-keyframes hvr-pulse {
  25% {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
  }

  75% {
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
  }
}

@keyframes hvr-pulse {
  25% {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
  }

  75% {
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
  }
}

.hvr-pulse {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
}
.hvr-pulse:hover, .hvr-pulse:focus, .hvr-pulse:active {
  -webkit-animation-name: hvr-pulse;
  animation-name: hvr-pulse;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}
.videoWrapper {
        position: relative;
        padding-bottom: 56.25%; /* 16:9 */
        padding-top: 25px;
        height: 0;
}
.videoWrapper iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        max-height: 450px;
}
.nase-nabidka {
    position: relative;
    padding: 50px 50px 0px 50px;
    background-color: #dee3e6;
}
.proc-my {
    position: relative;
    padding: 50px;
    background: url("../bck1.jpg");
}
.proc-my i{
    color: #000222;
}
.proc-my p{
    color: #000222;
    margin-top: 22px;
    font-size: 21px;
}
.proc-my h1{
    margin-bottom: 40px;
    color: #000222
}
.proc-my-col {
    width: 45%;
    float: left;
}
.margin-right {
    margin-right: 100px;
}
.layer {
    background-color: rgba(0,0,0,0.2);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.tab2 {background-color: #ffffff; width: 630px; border: 1px solid #cccccc;}

.form1 {text-align: left; padding-left: 20px; height: 20px;  background-color: #14b4fc; padding: 10px; color: white; font-size: 16px;}
.form2 {text-align: left; padding-left: 20px; height: 20px;  background-color: #3b9108; padding: 10px; color: white; font-size: 16px;}
.form3 {text-align: left; padding-left: 20px; height: 20px;  background-color: #c92c49; padding: 10px; color: white; font-size: 16px;}
.form4 {text-align: left; padding-left: 20px; height: 20px;  background-color: #91351b; padding: 10px; color: white; font-size: 16px;}
.form5 {text-align: left; padding-left: 20px; height: 20px;  background-color: #777777; padding: 10px; color: white; font-size: 16px;}

.cell1 {text-align: left; padding-left: 20px; background-color: #eeeeee; vertical-align: middle;}
.cell2 {text-align: left; padding-left: 20px; font-size: 14px;  background-image: url(images/bck_cell.gif);}

.reklamy img {
    margin: 10px;
}
.navigace {
    background-color: #14b4fc;
    width: 240px;
    margin: auto;
    display: none;
}
.navigace ul li {
    padding: 10px 20px;
    background-color: #14b4fc;
    color: #fff;
    list-style-type: none;
    font-size: 18px;
    border-bottom: 1px solid #13A3E4;
}
.navigace ul {
    margin-left: 0px;
}
.navigace ul li:hover {
    background-color: #13A3E4;
}
.navigace h3 {
    margin: 20px 0 20px 0;
}
.breadcrumb {
    margin-left: 0px;
}
.top-menu-box {padding-top:10px;}
.top-menu {float: right;  list-style-type: none; display: inline;}
.top-menu li {display: inline;  margin-left: 30px;  padding-top: 30px;}
.top-menu a {color: black; font-family: 'Roboto', Arial;}

.techtab tr:first-child td {background-color:#eeeeee; font-weight: bold;}
.techtab td {padding: 7px;}

.techtabhtc td:nth-child(2) {background-color:#d7f3d5;}
.techtabhtc td:nth-child(4) {background-color:#dddddd;}
.techtabhtc tr:first-child td:nth-child(2) {background-color:#4aa046; color: white;}
.techtabhtc tr:first-child td:nth-child(3) {background-color:#ffffff; color: #000000;}
.techtabhtc tr:first-child td:nth-child(4) {background-color:#555555; color: white;}



.countTable table table td:nth-child(2)

.pdftab {border: 1px solid #aaaaaa;}
.pdftab td {padding: 7px; text-align: center; background-color: #eeeeee;}

.formtab {border: 1px solid #aaaaaa;}
.formtab td {padding: 7px; text-align: left; background-color: #eeeeee;}

.orange {color: #ea5a0b;}

.reference {width: 100%; border: 2px solid #9BAEB7; padding: 2px;}
.reference tr:first-child td {background-color:#eeeeee; font-weight: bold;}

.reference td {
 text-align: left !important;
 font-size: 11px !important;
 padding-left: 20px !important;
 padding-left: 10px !important;
 background-color: #D8DFE2 !important;
 color: #626262 !important;
 border-bottom: 2px solid #FFF !important;
 border-right: 2px solid #FFF  !important;
 border-top: 2px solid #FFF !important;
 border-left: 2px solid #FFF  !important;
 border-spacing: 0px !important;
 border-spacing: 2px !important;
 padding: 7px !important;
 }

 .reference tr:first-child td:nth-child(1) {
   width: 20%;
}
 .reference tr:first-child td:nth-child(2) {
   width: 35%;
}
 .reference tr:first-child td:nth-child(3) {
   width: 15%;
}
 .reference tr:first-child td:nth-child(4) {
   width: 15%;
}
 .reference tr:first-child td:nth-child(5) {
   width: 15%;
}

.kontakt p {margin-bottom: 10px;}

.tablecenter {margin: 0 auto;}


